ISCS#FEP - Feature #2810
02/03/2023 05:45 PM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: 3.1_web Spent time:
Defect version:

02/02/2023
02/03/2023
100%

0.00 hour
0.00 hour

Description
History

#1 - 02/03/2023 05:49 PM - zhenyu yu
- File000DDODDDDDD.PNG added

- Filen000DDDD.PNG added

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 02/03/2023 05:52 PM - zhenyu yu
0000000000000000000bon0naon in_linkagezJs
Files
oooooooooo.eNG 39 KB 02/03/2023 zhenyu yu
0ooooooo.eNG 73.1 KB 02/03/2023 zhenyu yu
